body {
    background-color: white;
}
.header-logo {
	height:40px;
}
.header-menu-buttons {
    margin-top:10px;
    color:white !important;
    text-align: right;
}
.header-dl-button {
	color:#FFFFFF !important;
    background-color: #B10775;
    border-color: #B10775;
	height:40px;
	font-weight:500;
    margin-top:5px;
    padding-top:7px;
}
.features-top-text-container {
	max-width: 1400px;
}
.feature-text {
    font-weight:400;
    color:black;
}
.small-features-container {
    background-color: #773E61;

}
.small-feature-text {
    font-weight:400;
    color:#CCCCCC !important;
}
.review-right-block {
    color:black;
}
.review-top-text-container {
	max-width: 1400px;
}
.review-text {
    font-weight:400;
    color:black;
}
.review-title {
	font-weight:700;
    margin-bottom:5px;
    color:black;
}
.review-stars {
	margin-top:0.5rem;
}
.faq-title {
    font-weight:700;
    color:white;
}
.faq-text {
    font-weight:500;
    color:#CCCCCC;
}
.download-container {
	padding: 6rem 2rem;
}
.download-button {
	margin:40px auto;
}
.download-button > img {
	max-height:60px;
}
.footer-block {
	background-color:#C8F7E1;
	padding: 9rem 10%;
    padding-top:3rem;
    padding-left: 8%;
    padding-right: 8%;
    max-width: 450px;
    margin-left: auto;
    margin-right:auto;
}
.fixed-dl-footer { 
    background:linear-gradient(95.98deg, #25D358 21.04%, #2FD561 89.31%);
    background-size:100%;
    height: 7rem;
    max-width: 450px;
}
@media (min-width: 450px) {
    .fixed-dl-footer {
        margin-left:auto;
        margin-right:auto;
    }
}
.fixed-dl-title { 
    max-width:60%;
    font-weight:700;
    font-size: 22px;
    color: black;
    margin-top:1.5rem;
    align-self: center;
    display:flex;
}
.fixed-dl-text {
    font-weight:700;
    color:black;
    font-size: 22px;
}
.fixed-dl-button-sm {
    margin-top:0.7rem;
    max-height: 50px;
}
@media (min-width: 768px) {
  .fixed-dl-button-sm {
        display:flex;
        padding-right: 25px;
      
  }
  .fixed-dl-title {
    max-width:100%;
    padding-left: 25px;
  }
  .footer-block {
    padding: 1rem 8%;
  }
}
.site-header {
     position:relative;
    overflow:hidden;
    text-align:center;
    z-index: 2;
}
.site-header a {
    color: white;
    font-weight: 500;
  }
.download-subtext {
    font-weight:500;
    color:white;
}
.title-text { 
    max-width:900px;
    font-weight: 700 !important;
    color:white;
    font-size: 38px;
    padding-top:40%;
    margin-bottom:0.8rem;
}
.title-block {
	margin-top:10rem !important;
	margin-bottom:0px !important;
	z-index:10;
}
.title-download-button {
    margin-top:50px;
}
.features-top-text{
    font-weight: 700 !important;
    font-size : 40px;
    color: black;
}
.title-logo {
    width: 180px;
    margin-top: 2.5rem;
}
.feature-container {
    flex-wrap: wrap;
}
.feature-title {
	font-weight:700;
    padding-left:10px;
    color: white;
}
.feature-text {
    padding-left:10px;
    color:#CCCCCC;

}   
.product-device {
    position: absolute;
    left: -8%;
    top:7%;
    width: 50%;
    height: 90%;
    background-repeat: no-repeat;
    background-size: contain;
} 
.product-device-2 {
    position: absolute;	
    top: 35%;
    right: auto;
    bottom: 0;
    left: 14%;
    width: 20%;
    background-repeat: no-repeat;
    background-size: contain;
} 
@media (max-width: 768px) {
    .header-menu-buttons {
      display: flex;
      justify-content: center;
      display: none;
    }
  }
.wtk-highlights-section-title {
    color:#FFD8D8;
    ;
}
.review-container {
	background-color:white;
    border:solid;
    border-color:#17D04B;
    border-width: 1px;
    display: flex; 
    justify-content: center; 
    align-items: center;
    height: 100%;
    margin-top:0px !important;
}
.wtk-download-title {
    color:#FFD8D8;
    margin-left:auto !important;
}
.header-nav-bar-only a {
    text-decoration: none;
    color: white;
    font-weight: 500;   
} 
.header-nav-bar-only {
    margin-bottom: 100px;
}
.a-reset {
    text-decoration: none;
    color: inherit;
    display: inline-block;
  }
.blog-style h1 {
    color: white;
}
.blog-style {
    color: #CCCCCC;
}
.blog-style h2 {
    color: white;
}
.header-nav-bar-only {
    background-size:100%;
}
.header-nav-only-dl-button {
    background-color: #B10775;
    border-color: #B10775;
}
.desktop-mobile-view {
    max-width: 450px;
    margin-left: auto; 
    margin-right: auto;
}
.transcriber-mobile-picture {
    display:flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-top: -80px;
    margin-bottom: -50px;
    z-index: -2;
}
.transcriber-mobile-picture img {
    height: 38rem;
    width: auto;
}


.carousel-container {
    width: 100%;
    overflow: hidden;
    position: relative; 
  }
  
  .carousel {
    display: flex; 
    transition: transform 0.3s ease; 
  }
  
  .review {
    color:#CCCCCC;
    flex: 0 0 100%;
    padding: 20px;
    padding-top:0px;
    text-align: center; 
  }
  
  .scroll-button {
    position: absolute; 
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    border: none;
    cursor: pointer;
  }
  
  .prev-button {
    left: 10px;
  }
  
  .next-button {
    right: 10px;
  }

  .transcriber-join-picture {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    display:flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    background-size: 90%;

  }
  .content-wrapper {
    position: relative; 
    text-align: center; 
    width: 20rem;
    padding-top:30px;
}
  .transcriber-download-box-feature-picture {
    width: 200px;
    display: block;
    margin: 0 auto; 
    position: relative;
    top: 50%; 
    transform: translateY(-50%); 
}
.transcriber-join-icon {
    width: 200px;
    display: block;
    margin-top: 5rem;
    margin-left:auto;
}
.trancriber-join-content-wrapper {
    position: relative; 
    text-align: center; 
    padding-top:30px;
}
.transcriber-link {
    padding-bottom:20px;
}

  .faq {
    margin-bottom: 20px;
  }
  
  .question {
    display: flex;
    align-items: center;
    
  }
  .wtk-faq-section-title {
    font-size: 18px;
    font-weight: 700;
  }
  
  .toggle-button {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 1.5rem;
    margin-right: 10px;
  }
  
  .answer {
    display: none;
  }
  .show-answer {
    display: block; 
  }
  
.title-header-position {
    position:absolute;
    bottom:7%;
}
.lower-header-text {
    font-weight: 400;
    font-size: 14px;
    color: white;
    padding-top: 10%;
}
.middle-header-text {
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 11px;
    opacity: 70%;
    margin-bottom:5%;
}
.header-rating {
    margin-top:20%;
    height:3rem;
    width:auto;
    max-width: 80%;
}
.transcriber-download-box-feature {
    background: #F1FBF3;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    margin-right: 5%;
    margin-left: 5%;
    margin-top:3rem;
}

 .trascribe-text {
    font-size: 23px;
    font-weight: 700;
    text-align: center;
    margin-bottom:2.5rem;
    
 }

 .transcriber-checkmark-container {
    display: flex; 
    align-items: center; 
    margin-top: 25px;
    width:16rem;
    margin-left: auto;
    margin-right: auto;
 
  
 }


.transcriber-checkmark {
    width: 20px; 
    height: auto; 
    margin-right: 10px; 
    align-self: center;

}
.trasncriber-checkmark-text {
    margin:0;
    font-weight: 600;
    font-size: 16px;
}
.transcriber-checkmark-main-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start; 
    justify-content: center;
}
.transcriber-titles {
    display:flex;
    font-size: 24px;
    font-weight: 700;
    align-self: center;
}
.transcriber-titles-container {
    display:flex;
    align-items: center;
    justify-content: center;
    width:80%;
    margin:0 auto;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 30px;
}

.transcriber-languages-picture {
    display:flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width:90%;
    margin-bottom:50px;
}
.transcriber-features-picture-right {
    display:flex;
    width:95%;
    margin-right:0px;
    margin-left: auto;
    margin-bottom: 50px;
}

.transcriber-features-picture-left {
    width:95%;
    margin-bottom: 25px;
}

.transcriber-footer-text {
    font-size: 13px;
    font-weight: 400;
    color: black;
}
.transcriber-bottom-footer-part {
    padding-top:3rem;
    padding-left:2%;
    padding-right:2%;
    font-size: 15px;
    color: black;
}
.footer-logo {
    width: 180px;
    padding-bottom: 10px;
}
.footer-block a {
    color:black !important;
}
.fixed-dl-button-sm > img {
    max-height: 55px;
}
.fixed-dl-content {
   
    margin: 0;
    justify-content: center;
    align-items: center;
}
.header-benefits {
    height:6rem;
    width: auto;
    max-width:100%;
}
.toggle-button img {
    max-width: 15px;
    height: auto;
}